package com.sf.uuuuuu;

public class Person {
    private int cardNo;

        public String pName;

    public Person() {
    }

    private Person(int cardNo) {
        this.cardNo = cardNo;
    }

    public Person(int cardNo, String pName) {
        this.cardNo = cardNo;
        this.pName = pName;
    }

    public int getCardNo() {
        return cardNo;
    }

    public void setCardNo(int cardNo) {
        this.cardNo = cardNo;
    }

    public String getpName() {
        return pName;
    }

    public void setpName(String pName) {
        this.pName = pName;
    }

    @Override
    public String toString() {
        return "Person{" +
                "cardNo=" + cardNo +
                ", pName='" + pName + '\'' +
                '}';
    }
}
